Subject: Trainer Candidate - Piyush Sinha
From: Piyush Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 05:15:09 -0400

| | Tech Support Test

Name | Piyush Sinha
E-mail | [email-masked]
Phone Number | (91) 8800314948
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Badarpur, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Elevate services India pvt Ltd | Med Bill auditor | Working | 49000
Previous Employer 1 | MD everywhere India pvt Ltd | Auditor | 18/9/2019 | 40000
Previous Employer 2 | Nthrive global solutions pvt Ltd | Senior Associate | 23/4/2018 | 32000

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in training? | I have worked on special client projects which required extreme skills on TPA handling includes payments and refund/recoveries. I gained the knowledge and passed the same to team associates and managers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team on sales and marketing faced issues with their targets but the resolution was within, I kept track of their daily activities log, and maintaining data on excel. While on the other hand pushing them to meet their individual targets which ultimately will achieve the business targets. As auditor cum lead has handed a team of 24 people and also trained them on the basics of account receivable. Pushed them to their extent  so we grow as a team. Daily and weekly monitoring their production and quality scores and push to raise the quality standards on calls to minimize the errors.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me the major difference between these two is loyalty. We can make a customer happy by good services but keeping them loyal with our product is called great customer service, so that they cannot switch to other business.
What according to you makes you a good candidate for this position? | The person who is passionate about work and play a team role with subordinates and lead by example, who also expedite the business.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |